<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="ice.net Internet" mcc="242" mnc="14" apn="ice.net" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,xcap" protocol="IPV4V6"/>
  <apn carrier="ice.net MMS" mcc="242" mnc="14" apn="mms.ice.net" user="mms" server="" password="" proxy="" port="" mmsproxy="10.10.10.10" mmsport="80" mmsc="http://mms" type="mms"/>
  <apn carrier="IMS" mcc="242" mnc="14" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
